body {
  background-color: #f7f6ed;
}
.tes {
  margin-left: 6vw;
  margin-right: -6vw;
}
.btnposs {
  margin: 1vw 2vw 1vw 2.2vw;
}
.btnadd {
  background-color: #ffa45b !important;
  color: #fff !important;
  border-radius: 5px;
  width: 12vw;
  height: 4vw;
  margin-bottom: 2vw;
  border: 1px solid #ffa45b !important;
}
.btnadd:hover {
  box-shadow: 0 5px #666 !important;
  color: #fff !important;
  border: 1px solid #ffa45b !important;
}
.btnadd:active {
  background-color: #ffa45b !important;
  color: #fff !important;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
  border: 1px solid #ffa45b !important;
}
.imgcards {
  width: 100%;
  height: 15vw;
  object-fit: contain;
  padding: 2vw;
  text-align: center;
}
.cards {
  margin-top: 3vw;
  width: 12rem;
  background-color: white;
  transition: all 0.4s ease 0s;
  padding: 1vw;
  margin-right: 1vw;
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 20%;
  align-content: space-between;
}
.cards:hover {
  transition: all 0.4s ease 0s;
  border-radius: 0px;
  box-shadow: 7px 7px 14px #d9d9d9, -7px -7px 14px #ffffff;
}
.txtbod {
  padding: 1rem;
  min-inline-size: 18vw;
  margin: 8vw 0vw -4vw 0vw;
  text-align: center;
}
.price {
  color: #ffa45b;
}
.btncat {
  margin-right: 1vw;
  border-radius: 20px;
  background-color: #F7F6ED !important;
  border: 2px solid #ffa45b !important;
  transition-duration: 0.4s;
  padding-left: 1vw;
  padding-right: 1vw;
  /* height: 0vw; */
  font-size: x-large;
  color: #ffa45b;
  padding-top: 0vw;
  padding-bottom: 0vw;
}
.btncat:hover {
  background-color: #ffa45b !important;
  color: white !important;
}
.btncat:active {
  background-color: #ffa45b !important;
  color: white !important;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.btncat:visited {
  background-color: #ffa45b !important;
  color:white !important ;
}
.cardcol {
  margin-right: -3vw;
}
.cardcontain {
  margin-right: 0vw;
  padding-right: 0vw;
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 33.333333%;
  justify-content: space-around;
}
.tabpos {
  margin-left: 2vw;
}
@media only screen and (max-width: 1440px) {
  .cardcontain {
    margin-right: 0;
    padding-right: 0vw;
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 33.333333%;
    justify-content: space-around;
  }
  .btncat {
    margin-right: 1vw;
    border-radius: 20px;
    background-color: #F7F6ED !important;
    border: 2px solid #ffa45b !important;
    transition-duration: 0.4s;
    padding-left: 1vw;
    padding-right: 1vw;
    /* height: 0vw; */
    font-size: x-large;
    color: #ffa45b;
    padding-top: 0vw;
    padding-bottom: 0vw;
  }
}
@media only screen and (max-width: 1024px) {
  .cardcontain {
    margin-right: -2vw;
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 -7.666667%;
    justify-content: space-around;
    padding: 1vw;
  }
  .btncat {
    margin-right: 1vw;
    border-radius: 20px;
    background-color: #F7F6ED !important;
    border: 2px solid #ffa45b !important;
    transition-duration: 0.4s;
    padding-left: 1vw;
    padding-right: 1vw;
    /* height: 0vw; */
    font-size: x-large;
    color: #ffa45b;
    padding-top: 0vw;
    padding-bottom: 0vw;
  }
}
@media only screen and (max-width: 768px) {
  .cardcontain {
    margin-left: -4vw;
    margin-right: -2vw;
  }
  .btncat {
    margin-right: 1vw;
    border-radius: 20px;
    background-color: #F7F6ED !important;
    border: 2px solid #ffa45b !important;
    transition-duration: 0.4s;
    padding-left: 1vw;
    padding-right: 1vw;
    /* height: 0vw; */
    font-size: x-large;
    color: #ffa45b;
    padding-top: 0vw;
    padding-bottom: 0vw;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .btncat {
    margin-right: 2vw;
    border-radius: 20px;
    background-color: #F7F6ED !important;
    border: 2px solid #ffa45b !important;
    transition-duration: 0.4s;
    padding-left: 2vw;
    padding-right: 2vw;
    /* height: 0vw; */
    font-size: x-large;
    color: #ffa45b;
    padding-top: 0vw;
    padding-bottom: 0vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .btncat {
    margin-right: 3vw;
    border-radius: 20px;
    background-color: #F7F6ED !important;
    border: 2px solid #ffa45b !important;
    transition-duration: 0.4s;
    padding-left: 2vw;
    padding-right: 2vw;
    /* height: 0vw; */
    font-size: x-large;
    color: #ffa45b;
    padding-top: 0vw;
    padding-bottom: 2vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .btncat {
    margin-right: 3vw;
    border-radius: 20px;
    background-color: #F7F6ED !important;
    border: 2px solid #ffa45b !important;
    transition-duration: 0.4s;
    padding-left: 2vw;
    padding-right: 2vw;
    /* height: 0vw; */
    font-size: x-large;
    color: #ffa45b;
    padding-top: 0vw;
    padding-bottom: 2vw;
  }
}
img {
  width: 100%;
  height: 200px;
}
.item-name {
  margin-top: -8vw;
  font-size: 1.1rem;
  color: #343434 !important;
}
.btncat-container {
  /* margin-top: 2vw;
  margin-left: 3vw; */
  margin: 2vw 3vw;
}

.header-container {
  margin: 1.5vw 3vw 0 3vw;
}

@media only screen and (max-width: 1024px) {
  /* For mobile phones: */
  .btnadd {
    width: 16vw;
    height: 4vw;
    margin-left: -3vw;
  }

  .header-container {
    margin: 0;
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .btnadd {
    width: 18vw;
    height: 6vw;
    margin-left: -1vw;
  }

  .header-container {
    margin: 0;
  }
}
@media only screen and (max-width: 690px) {
  /* For mobile phones: */
  .btnadd {
    width: 24vw;
    height: 6vw;
  }

  .header-container {
    margin: 0;
  }
}
@media only screen and (max-width: 500px) {
  /* For mobile phones: */
  .btnadd {
    width: 33vw;
    height: 8vw;
    margin-left: -3vw;
  }

  .header-container {
    margin: 0;
  }
}
@media only screen and (max-width: 360px) {
  /* For mobile phones: */
  .btnadd {
    width: 35vw;
    height: 11vw;
  }

  .header-container {
    margin: 0;
  }
}
